CVE-2019-11775
CVE-2019-11775, security advisory, novell, suse linux, suse, security, cve

CVE-2019-11775

Common Vulnerabilities and Exposures

[Previous] [Index] [Next]

Upstream information

CVE-2019-11775 at MITRE

Description

All builds of Eclipse OpenJ9 prior to 0.15 contain a bug where the loop versioner may fail to privatize a value that is pulled out of the loop by versioning - for example if there is a condition that is moved out of the loop that reads a field we may not privatize the value of that field in the modified copy of the loop allowing the test to see one value of the field and subsequently the loop to see a modified field value without retesting the condition moved out of the loop. This can lead to a variety of different issues but read out of array bounds is one major consequence of these problems.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having important severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 5.8
Vector AV:N/AC:M/Au:N/C:P/I:N/A:P
Access Vector Network
Access Complexity Medium
Authentication None
Confidentiality Impact Partial
Integrity Impact None
Availability Impact Partial
CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 7.4 8.8
Vector AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:N/A:H AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H
Access Vector Network Network
Access Complexity High Low
Privileges Required None None
User Interaction None Required
Scope Unchanged Unchanged
Confidentiality Impact High High
Integrity Impact None High
Availability Impact High High
SUSE Bugzilla entry: 1147021 [NEW]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
HPE Helion Openstack 8
  • java-1_7_1-ibm >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.50-38.41.1
  • java-1_8_0-ibm >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.40-30.54.1
Patchnames:
HPE-Helion-OpenStack-8-2019-2336
HPE-Helion-OpenStack-8-2019-2371
SUSE Enterprise Storage 4
  • java-1_7_1-ibm >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.50-38.41.1
  • java-1_8_0-ibm >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.40-30.54.1
Patchnames:
SUSE-Storage-4-2019-2336
SUSE-Storage-4-2019-2371
SUSE Enterprise Storage 5
  • java-1_7_1-ibm >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.50-38.41.1
  • java-1_8_0-ibm >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.40-30.54.1
Patchnames:
SUSE-Storage-5-2019-2336
SUSE-Storage-5-2019-2371
SUSE Linux Enterprise Module for Legacy Software 15
  • java-1_8_0-ibm >= 1.8.0_sr5.40-3.24.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.40-3.24.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.40-3.24.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.40-3.24.1
Patchnames:
SUSE-SLE-Module-Legacy-15-2019-2291
SUSE Linux Enterprise Module for Legacy Software 15 SP1
  • java-1_8_0-ibm >= 1.8.0_sr5.40-3.24.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.40-3.24.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.40-3.24.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.40-3.24.1
Patchnames:
SUSE-SLE-Module-Legacy-15-SP1-2019-2291
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15 SP1
  • java-1_8_0-ibm >= 1.8.0_sr5.40-3.24.1
  • java-1_8_0-ibm-32bit >= 1.8.0_sr5.40-3.24.1
  • java-1_8_0-ibm-demo >= 1.8.0_sr5.40-3.24.1
  • java-1_8_0-ibm-devel-32bit >= 1.8.0_sr5.40-3.24.1
  • java-1_8_0-ibm-src >= 1.8.0_sr5.40-3.24.1
Patchnames:
SUSE-SLE-Module-Development-Tools-OBS-15-SP1-2019-2291
SUSE Linux Enterprise Point of Sale 11 SP3
  • java-1_7_0-ibm >= 1.7.0_sr10.50-65.42.1
  • java-1_7_0-ibm-alsa >= 1.7.0_sr10.50-65.42.1
  • java-1_7_0-ibm-devel >= 1.7.0_sr10.50-65.42.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr10.50-65.42.1
  • java-1_7_0-ibm-plugin >= 1.7.0_sr10.50-65.42.1
Patchnames:
sleposp3-java-1_7_0-ibm-14188
SUSE Linux Enterprise Point of Sale 12 SP2-CLIENT
  • java-1_7_1-ibm >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.50-38.41.1
  • java-1_8_0-ibm >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.40-30.54.1
Patchnames:
SUSE-SLE-POS-12-SP2-CLIENT-2019-2336
SUSE-SLE-POS-12-SP2-CLIENT-2019-2371
SUSE Linux Enterprise Server 11 SP4-LTSS
  • java-1_7_1-ibm >= 1.7.1_sr4.50-26.44.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.50-26.44.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.50-26.44.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.50-26.44.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.50-26.44.1
Patchnames:
slessp4-java-1_7_1-ibm-14160
SUSE Linux Enterprise Server 12 SP1-LTSS
  • java-1_7_1-ibm >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.50-38.41.1
  • java-1_8_0-ibm >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.40-30.54.1
Patchnames:
SUSE-SLE-SERVER-12-SP1-2019-2336
SUSE-SLE-SERVER-12-SP1-2019-2371
SUSE Linux Enterprise Server 12 SP2-BCL
  • java-1_7_1-ibm >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.50-38.41.1
  • java-1_8_0-ibm >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.40-30.54.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-BCL-2019-2336
SUSE-SLE-SERVER-12-SP2-BCL-2019-2371
SUSE Linux Enterprise Server 12 SP2-ESPOS
  • java-1_7_1-ibm >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.50-38.41.1
  • java-1_8_0-ibm >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.40-30.54.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-ESPOS-2019-2336
SUSE-SLE-SERVER-12-SP2-ESPOS-2019-2371
SUSE Linux Enterprise Server 12 SP2-LTSS
  • java-1_7_1-ibm >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.50-38.41.1
  • java-1_8_0-ibm >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.40-30.54.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-2019-2336
SUSE-SLE-SERVER-12-SP2-2019-2371
SUSE Linux Enterprise Server 12 SP3-BCL
  • java-1_7_1-ibm >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.50-38.41.1
  • java-1_8_0-ibm >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.40-30.54.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-BCL-2019-2336
SUSE-SLE-SERVER-12-SP3-BCL-2019-2371
SUSE Linux Enterprise Server 12 SP3-ESPOS
  • java-1_7_1-ibm >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.50-38.41.1
  • java-1_8_0-ibm >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.40-30.54.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-ESPOS-2019-2336
SUSE-SLE-SERVER-12-SP3-ESPOS-2019-2371
SUSE Linux Enterprise Server 12 SP3-LTSS
  • java-1_7_1-ibm >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.50-38.41.1
  • java-1_8_0-ibm >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.40-30.54.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-2019-2336
SUSE-SLE-SERVER-12-SP3-2019-2371
SUSE Linux Enterprise Server 12 SP4
  • java-1_7_1-ibm >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.50-38.41.1
  • java-1_8_0-ibm >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.40-30.54.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-2019-2336
SUSE-SLE-SERVER-12-SP4-2019-2371
SUSE Linux Enterprise Server 12 SP5
  • java-1_7_1-ibm >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.50-38.41.1
  • java-1_8_0-ibm >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.40-30.54.1
Patchnames:
SUSE-SLE-SERVER-12-SP5-2019-2336
SUSE-SLE-SERVER-12-SP5-2019-2371
SUSE Linux Enterprise Server for SAP Applications 11 SP4-LTSS
  • java-1_7_1-ibm >= 1.7.1_sr4.50-26.44.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.50-26.44.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.50-26.44.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.50-26.44.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.50-26.44.1
Patchnames:
slessp4-java-1_7_1-ibm-14160
SUSE Linux Enterprise Server for SAP Applications 12 SP1
  • java-1_7_1-ibm >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.50-38.41.1
  • java-1_8_0-ibm >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.40-30.54.1
Patchnames:
SUSE-SLE-SAP-12-SP1-2019-2336
SUSE-SLE-SAP-12-SP1-2019-2371
SUSE Linux Enterprise Server for SAP Applications 12 SP1-LTSS
  • java-1_7_1-ibm >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.50-38.41.1
  • java-1_8_0-ibm >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.40-30.54.1
Patchnames:
SUSE-SLE-SERVER-12-SP1-2019-2336
SUSE-SLE-SERVER-12-SP1-2019-2371
SUSE Linux Enterprise Server for SAP Applications 12 SP2
  • java-1_7_1-ibm >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.50-38.41.1
  • java-1_8_0-ibm >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.40-30.54.1
Patchnames:
SUSE-SLE-SAP-12-SP2-2019-2336
SUSE-SLE-SAP-12-SP2-2019-2371
SUSE Linux Enterprise Server for SAP Applications 12 SP2-BCL
  • java-1_7_1-ibm >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.50-38.41.1
  • java-1_8_0-ibm >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.40-30.54.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-BCL-2019-2336
SUSE-SLE-SERVER-12-SP2-BCL-2019-2371
SUSE Linux Enterprise Server for SAP Applications 12 SP2-ESPOS
  • java-1_7_1-ibm >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.50-38.41.1
  • java-1_8_0-ibm >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.40-30.54.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-ESPOS-2019-2336
SUSE-SLE-SERVER-12-SP2-ESPOS-2019-2371
SUSE Linux Enterprise Server for SAP Applications 12 SP2-LTSS
  • java-1_7_1-ibm >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.50-38.41.1
  • java-1_8_0-ibm >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.40-30.54.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-2019-2336
SUSE-SLE-SERVER-12-SP2-2019-2371
SUSE Linux Enterprise Server for SAP Applications 12 SP3
  • java-1_7_1-ibm >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.50-38.41.1
  • java-1_8_0-ibm >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.40-30.54.1
Patchnames:
SUSE-SLE-SAP-12-SP3-2019-2336
SUSE-SLE-SAP-12-SP3-2019-2371
SUSE Linux Enterprise Server for SAP Applications 12 SP3-BCL
  • java-1_7_1-ibm >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.50-38.41.1
  • java-1_8_0-ibm >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.40-30.54.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-BCL-2019-2336
SUSE-SLE-SERVER-12-SP3-BCL-2019-2371
SUSE Linux Enterprise Server for SAP Applications 12 SP3-ESPOS
  • java-1_7_1-ibm >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.50-38.41.1
  • java-1_8_0-ibm >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.40-30.54.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-ESPOS-2019-2336
SUSE-SLE-SERVER-12-SP3-ESPOS-2019-2371
SUSE Linux Enterprise Server for SAP Applications 12 SP3-LTSS
  • java-1_7_1-ibm >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.50-38.41.1
  • java-1_8_0-ibm >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.40-30.54.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-2019-2336
SUSE-SLE-SERVER-12-SP3-2019-2371
SUSE Linux Enterprise Server for SAP Applications 12 SP4
  • java-1_7_1-ibm >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.50-38.41.1
  • java-1_8_0-ibm >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.40-30.54.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-2019-2336
SUSE-SLE-SERVER-12-SP4-2019-2371
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • java-1_7_1-ibm >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.50-38.41.1
  • java-1_8_0-ibm >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.40-30.54.1
Patchnames:
SUSE-SLE-SERVER-12-SP5-2019-2336
SUSE-SLE-SERVER-12-SP5-2019-2371
SUSE Linux Enterprise Software Development Kit 12 SP4
  • java-1_7_1-ibm >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.50-38.41.1
  • java-1_8_0-ibm >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.40-30.54.1
Patchnames:
SUSE-SLE-SDK-12-SP4-2019-2336
SUSE-SLE-SDK-12-SP4-2019-2371
SUSE Linux Enterprise Software Development Kit 12 SP5
  • java-1_7_1-ibm >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.50-38.41.1
  • java-1_8_0-ibm >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.40-30.54.1
Patchnames:
SUSE-SLE-SDK-12-SP5-2019-2336
SUSE-SLE-SDK-12-SP5-2019-2371
SUSE OpenStack Cloud 7
  • java-1_7_1-ibm >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.50-38.41.1
  • java-1_8_0-ibm >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.40-30.54.1
Patchnames:
SUSE-OpenStack-Cloud-7-2019-2336
SUSE-OpenStack-Cloud-7-2019-2371
SUSE OpenStack Cloud 8
  • java-1_7_1-ibm >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.50-38.41.1
  • java-1_8_0-ibm >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.40-30.54.1
Patchnames:
SUSE-OpenStack-Cloud-8-2019-2336
SUSE-OpenStack-Cloud-8-2019-2371
SUSE OpenStack Cloud Crowbar 8
  • java-1_7_1-ibm >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.50-38.41.1
  • java-1_8_0-ibm >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.40-30.54.1
Patchnames:
SUSE-OpenStack-Cloud-Crowbar-8-2019-2336
SUSE-OpenStack-Cloud-Crowbar-8-2019-2371


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise High Performance Computing 12 java-1_7_1-ibm Released
SUSE Linux Enterprise High Performance Computing 12 java-1_8_0-ibm Released
SUSE Linux Enterprise Module for Legacy Software 15 java-1_8_0-ibm Released
SUSE Linux Enterprise SDK 12 SP4 java-1_7_1-ibm Released
SUSE Linux Enterprise SDK 12 SP4 java-1_8_0-ibm Released
SUSE Linux Enterprise Server 11 SP4 LTSS java-1_7_1-ibm Released
SUSE Linux Enterprise Server 12 SP1 LTSS java-1_7_1-ibm Released
SUSE Linux Enterprise Server 12 SP1 LTSS java-1_8_0-ibm Released
SUSE Linux Enterprise Server 12 SP2 LTSS java-1_7_1-ibm Released
SUSE Linux Enterprise Server 12 SP2 LTSS java-1_8_0-ibm Released
SUSE Linux Enterprise Server 12 SP3 LTSS java-1_7_1-ibm Released
SUSE Linux Enterprise Server 12 SP3 LTSS java-1_8_0-ibm Released
SUSE Linux Enterprise Server 12 SP4 java-1_7_1-ibm Released
SUSE Linux Enterprise Server 12 SP4 java-1_8_0-ibm Released
SUSE Linux Enterprise Server for SAP Applications 12 SP2 java-1_7_1-ibm Released
SUSE Linux Enterprise Server for SAP Applications 12 SP2 java-1_8_0-ibm Released
SUSE Linux Enterprise Server for SAP Applications 12 SP3 java-1_7_1-ibm Released
SUSE Linux Enterprise Server for SAP Applications 12 SP3 java-1_8_0-ibm Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 java-1_7_1-ibm Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 java-1_8_0-ibm Released